Subject: Redeem Now: Your $50 Sam's Club Gift-card (Ends 09.29.17)

From: Sam's Club Membership Bonus <[email-masked]>
Date: Thu, 28 Sep 2017 07:09:49 -0700

Hello [email-masked]!

Your latest activity qualifies you to a new Sam's Club promotional gift.

*PRINT YOUR $50 VOUCHER* here: http://vessel.ivkdey.trade/bonus-reward

Only until 09.29.17. (See Details here: http://vessel.ivkdey.trade/bonus-reward